.simple-link-c92101d9 {
    display: inline-flex;
    align-items: center;
    text-decoration: none;
    transition: color 0.3s ease;
    cursor: pointer;
}

.simple-link-c92101d9 .link-icon {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    transition: transform 0.3s ease-out !important;
}

.simple-link-c92101d9 .link-icon i,
.simple-link-c92101d9 .link-icon svg {
    display: block;
    transition: fill 0.3s ease, color 0.3s ease;
}

/* Ensure empty SVGs get a default size if size control is not set */
.simple-link-c92101d9 .link-icon svg {
    width: 1em;
    height: 1em;
}
